backend:
  mode: skyway2023
  url: https://lilicha.dmcsss.com/
webrtc:
  key: aaaaaaaa-bbbb-ccccc-dddd-eeeeeeeeeeee
  config:
    iceServers:
      - url: stun:stun.skyway.io:3478
      - url: turn:homeo@turn.bistri.com:80
        credential: homeo

